#Кортежи можно вводить в круглых скобках, без скобок, или словом tuple
a = (23, 16, 'Hi')
print(a)

a = 24, 17, 'qq'
print(a)

a = tuple ('Hello')
print(a)

#В кортежах нельзя менять отдельные символы. Только выводить
print(a[1])